#pragma once

#include "MeshLoader.h"


class AneuMeshLoader : public MeshLoader {
private:
    void loadNodes(std::ifstream &);

    void loadFiniteElements(std::ifstream &);

    void loadBoundaryElements(std::ifstream &);

public:
    void loadMesh(const std::string &) override;
};
